IFactory.h File Reference
`#include <Alembic/AbcCoreAbstract/ReadArraySampleCache.h>`
`#include <Alembic/Abc/IArchive.h>`
`#include <Alembic/Util/Export.h>`
Include dependency graph for IFactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcCoreFactory::ALEMBIC_VERSION_NS::IFactory

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcCoreFactory
namespace | Alembic::AbcCoreFactory::ALEMBIC_VERSION_NS